
/*
http://meyerweb.com/eric/thoughts/2007/05/01/reset-reloaded/
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
}

body {
  line-height: 1;
  color: black;
  background: white;
}
ol, ul {
  list-style: none;
}
/**
 * Tables
 */
#content table {
  margin: 1em 0;
  width: 100%;
}

#content thead th {
  border-bottom: 3px solid #555;
  color: #4a4a49;
}

#content thead div.sticky-header {
  border-bottom: 3px solid #555;
}

#content td, #content th {
  padding: .5em .75em;
}

#content tr.even, #content tr.even td {
  background-color: #fcfcfa;
  border:0;
}

#content tr.odd, #content tr.info, #content tr.odd td {
  background-color: #eeece7;
  border: solid #e5e3de;
  border-width: 1px 0;
}

#content tr.odd td.active {
  background-color: #dfdcd3;
}

#content tr.even td.active {
  background-color: #eeece7;
}

#content td .name {
  font-weight: bold;
}

#content tr td.region, #content tr td.module, #content tr td.container {
  background-color: #444;
  color: #eee;
}

td.region .description, td.module .description, td.container .description
, td.region a:link, td.module a:link, td.container a:link
, td.region a:visited, td.module a:visited, td.container a:visited {
  color: #eee;
}

td.region .name, td.module .name, td.container .name {
  font: 1.3em Helvetica, Arial, sans-serif normal;
  letter-spacing: 0.1em;
  padding: .25em 0;
  font-weight: bold;
}

tr:first-child td.region, tr:first-child td.module, tr:first-child td.container {
  border-top-width: 0;
}

a img { border: 0; }

table, thead, tbody, tfoot, tr, th, td, input, select, textarea {
	font-size: 1em;
	font-family: inherit;
}

td {
	vertical-align: top;
}

.hide {
	display: none;
}

/* Common styles */
body {
	font:small/1.5em Verdana,Sans-serif;
	text-align: center;
	color: #333;
	background-color: #1E5791;
	}

body {
	font-size: x-small; /* IE5 Win */
  	voice-family: "\"}\""; 
  	voice-family: inherit;
  	font-size: small;
	}
html>body { /* be nice to Opera */
	font-size: small;
	}

/* ---[ cadre ]---- */

#wrap {
	font-size: 95%;
	text-align: left;
  	border-left: 1px solid #1C415F;
  	border-right: 1px solid #1C415F;
  	background: #fff;
	position: relative;
	margin: 0 auto;
	padding: 0;
	width: 852px; /* IE5 Win */
  	voice-family: "\"}\""; 
  	voice-family: inherit;
  	width: 850px;
	}
html>body #wrap { /* be nice to Opera */
	width: 850px;
	}
	
#header {
	background-color: #fff;
	border-top: 5px solid #1C415F;
	height: 80px;
	padding: 0;
	margin: 0;
	}
#header a { border: none; }

/* ---[ main column ]----------------------------- */

#mainbody {
	float: left;
	width: 621px;
	}
#content {
	margin: 15px 0;
	padding: 0 20px;
	background: #fff;
	}
	
#sidebar {
	width: 219px;
	float: right;
	margin: 0 0 20px 0;
	padding: 0;
	font-size: 90%;
	line-height: 1.5em;
	color: #888;
	}

#sidebar .block {
  border-bottom: solid #ddd 1px;
  padding-bottom:15px;
  margin-bottom:20px;
}
	
/* ---[ footer ]--- */
#footer {
	position: relative;
	clear: both;
	margin: 0;
	padding: 0;
	font-size: 90%;
	color: #ccc;
	border-top: 2px solid #1C415F;
	border-bottom: 5px solid #1C415F;
	background-color: #174E80;
	}

#footer p { margin: 0;padding: 20px; color: #ABB0CB; }
#footer a { color: #ddd; border-bottom: #ddd; }
#footer a:hover { color: #fff; }
/* Fixes float escaping bug in IE/Win, hides from IE Mac \*/
* html #footer p { height: 1%; }
/* End hide from IE Mac */

/* Menu styles */

#nav {
	float: left;
	width: 850px;
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 82%;
	border-top: 1px solid #1C415F;
	border-bottom: 3px solid #1C415F;
	background: #174E80 url(images/nav-bg.gif) repeat-x top left;
	}
#nav li {
	float: left;
	margin: 0;
	padding: 0 1px 0 0;
	list-style: none;
	background: url(images/nav-li-bg.gif) no-repeat top right;
	}
#nav a {
	float: left;
	padding: 7px 13px;
	text-decoration: none;
	border-bottom: none;
	color: #fff;
	}
#nav a:hover, #nav a.active {
	color: #fff;
	background: #174E80;
	}
#nav a.active {
	font-weight: bold;
	background: #174E80 url(images/nav-on-bg.gif) repeat-x bottom left;
	}

#secondary {
  padding-left:20px;
  background: #6DA6E2; /*#347FD2;*/
  border-bottom: solid #2763A5 4px;
}
#secondary ul {
  margin:0;
  padding:0;
  list-style:none;
}
#secondary li {
  margin:0;
  padding:0;
  display:inline;
}

#secondary li a {
  float:left;
  display:block;
  color: #fff;
  font-size: 85%;
  text-decoration:none;
  padding:0px 5px 0px 5px;
}

#secondary a:hover {
  background:#2763A5;
}

#secondary a.active {
  font-weight:bold;
  background:#2763A5;
}

a:link, a:visited {
	color: #40659B;
	text-decoration: none;
	}
	
.node a:link, .node a:visited {
	border-bottom: 1px dotted #bbb;
}

a:hover {
	color: #036;
	}

table {
  font-size:inherit;
  font:100%;
}
select, input, textarea {
  font:99% arial,helvetica,clean,sans-serif;
}
pre, code {
  font:115% monospace;
  *font-size:100%;
}

table tr.odd {
  background: #ddd;
}

#mainbody td.icon {
  text-align: center;
}
		
h1.title, h1.title a, h1.title a:hover {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  color: #870000;
  font-size: 115%;
  margin:0;
  margin-bottom:0px;
  line-height:normal;
}

h1, h1 a, h1 a:hover {
  font-size: 115%;
  color: #870000;
  font-family: Arial, Helvetica, sans-serif;
  margin:.5em 0 .5em 0;
}

h2, h2 a, h2 a:hover, .block h3, .block h3 a {
  font-size: 110%;
  color: #870000;
  font-family: Arial, Helvetica, sans-serif;
  margin:.5em 0 .5em 0;
}

h3 { 
  font-size: 105%;
  font-weight: bold; 
  font-family: Arial, Helvetica, sans-serif;
  color: #870000;
}

h4, h5, h6 {
  font-weight: bold;
  font-family: Arial, Helvetica, sans-serif;
}

p, .book .body {
  padding: 0 0 0.5em 0;
  margin: 0;
}

pre {
  background: #ddd;
  border: 1px solid #aaa;
  padding: 0.75em 1.5em;
}

blockquote {
  border: 1px 0px #ccc solid;
  margin: 0.5em 1em;
  padding: 0.3em;
  font-style: italic;
}

code {
  font-size: 100%;
  font-family: Profont, 'lucida console', 'Courier New', Monaco, monospace;
}

img { 
  border: 0; 
}

abbr.created {
  border-bottom: none;
  text-decoration: none;
}

/* lists */

#content .node ul, #content .node ol {
	margin: 1em 0 1em 0;
	padding-left: 24px;
	}
#content .node ul { list-style: none; }

#content .node ul li, #content .node ol li {
	padding: 0 0 4px 12px;
	line-height: 1.4em;
	text-align: justify;
	}
#content .node ul li { background: url(images/bullet.gif) no-repeat 0 5px; }

#content .node p {
	text-align: justify;
}

/* Link styles */
ul.links {
  text-align:left;
}

.taxonomy {
  margin:0;
  padding:0;
  display:inline;
}

.taxonomy ul.links li {
  border:none;
  padding:0 .1em 0 .2em;
}

.taxonomy ul.links li:after {
  content: ",";
}

.taxonomy ul.links li.last:after {
  content: "";
}

ul.links li.first {
  padding-left:0;
  border: none;
}

.links {
  color: #999;
}
.links a {
  padding:0 .1em 0 .1em;
}

.submitted, .taxonomy { 
  font-size: 85%;
  color: #999; 
}

/* Form styles */	
input, textarea, textfield {
  margin:0;
  color: #000;
  font-family: arial;
  padding:1px;
  font-size: 100%;
}

.form-item label { font-weight: normal; font-size: 95%; } 

input.form-checkbox, input.form-radio {
  border: none;
}

#search .form-text, #user-login-form .form-text {
  color: #444;
  border: 1px solid #6191C5;
  padding: 2px;
}

.form-submit, .button {
  padding: 1px;
}

#search .button, 
#search .form-submit,
#user-login-form .button,
#user-login-form .form-submit {
  background-color: #68A0D9;
  color: #fff;
  font-weight:bold;
  border: 1px solid #4070A1;
}

#node-form, #node-form .node-form {
  overflow:auto;
}

#user-login-form {
  text-align:left;
}

#user-login-form .item-list ul {
  margin-top:10px;
}

/* Alerts, Status, Help Messages  */
.messages {
  min-height: 32px;                 /* icon height */
  padding: 1.3em 1em .3em 52px;
  border: 2px solid #ddd;
  background: #eee;
  margin: 10px 0;
}

div.error {
  border: 2px solid #F00;
}

.messages ul {
  padding: 0 0 0 20px;
  margin: 0;
}

/* Administration styles */
.admin-panel {
  margin:0;
  padding:0;
}

.admin-panel .body {
  background-color: #eee;
  border: solid #6191C5 1px;
}

.admin-panel .body p {
  padding:10px;
}

.admin-panel h3 {
  margin-bottom:0;
  padding:5px 5px 5px 30px;
  font-family: verdana;
  font-size: 122%;
  color:#fff;
  border-width: 0px 2px 2px 2px;
}

/* Comment styles */
.comment {
  margin:0px 0px 10px 0;
  padding: 10px;
  background: #EBF2F8;
}

.comment-unpublished {
  background-color: #FFF;
  background-image: url(images/unpublished.png);
  background-position: center 20px;
  background-repeat: no-repeat;
}

.comment-by-author {
  background: none;
  border: 1px solid #6191C5;
}

.comment  h3.title, .comment  h3.title a {
  font-size: 122%;
  color: #2266AB;
  font-weight:normal;
  font-family: "Trebuchet MS", Arial, Verdana, Sans-serif;
  margin-bottom:3px;
  margin-top:0;
}

.comment .picture, .node .picture {
  float:left;
  margin-right:15px;
}

.comment .new {
  color: #FFC600;
  font-weight:bold;
  font-family: "Trebuchet MS", Arial, Verdana, Sans-serif;
}

.comment .links {
  text-align: right;
}

/* Poll styles */
.poll .bar .foreground {
  background: #2763A5;
}

.poll .bar {
  padding:2px;
  background: #BDCBDD;
}

/* Book styles */
div.node div.content .book-navigation {
  background: #eee;
  margin:0;
  padding:0;
}

div.node div.content .book-navigation ul.menu {
  border:0;
  border-top:1px solid #2763A5;
  margin:0;
  padding-bottom:10px;
}

div.node div.content .book-navigation .page-links {
  background: #C1D4EA; /*#347FD2;*/
  border:1px solid #2763A5;
  border-width:1px 0 1px 0;
  padding:5px;
  margin:0;
}

/* Forum styles */
#forum table {
  width: 100%;
}

/* Pager styles */
.pager {
  text-align:center;
  margin-top: 30px;
}

.pager  a, .pager-current {
  padding:3px 8px 3px 8px;
  margin:0 2px 0 2px;
  color: #2763A5;
  font-weight:bold;
  border: solid 1px #eee;
}

.pager-current {
  color: #fff;
  background-color: #2763A5;  
}

/* Node, Block, Content styles */
.node {
  margin-bottom:15px;
  padding-bottom:15px;
}

.node-unpublished {
  background-image: url(images/unpublished.png);
  background-position: center 20px;
  background-repeat: no-repeat;
}

.node h2.title a {
  color: #870000;
  font-size: 110%;
  font-weight:normal;
  font-family:verdana;
  line-height:1.2em;
  text-decoration: underline;
  margin-top:15px;
  margin-bottom:5px;
  border-bottom: none;
}

.node .content {
  padding-top:10px;
  padding-bottom:5px;
}

.sticky {
  border-bottom: solid 3px #ddd;
}

.profile {
  clear:none;
}

.block .item-list ul {
  padding-left:0;
}

/**
 * Status report colors.
 */
table.system-status-report tr.error, table.system-status-report tr.error th {
  background-color: #fcc;
  border-color: #ebb;
  color: #200;
} 
table.system-status-report tr.warning, table.system-status-report tr.warning th {
  background-color: #ffd;
  border-color: #eeb;
} 
table.system-status-report tr.ok, table.system-status-report tr.ok th {
  background-color: #dfd;
  border-color: #beb;
}

.dime	{
	display: block;
	margin: 0 10px 10px 0;
	padding: 0;
	width: 150px;
	height: 30px;
	background: transparent url(images/back_dime.gif) 0 -30px no-repeat;
	}
	
.dime a {
	display: block;
	margin: 0; 
	padding: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
	text-decoration: none;
	border: none;
	background: transparent url(images/back_dime.gif) top left no-repeat;
	}
	
.dime a:hover {
	background: transparent url(images/back_dime.gif) 0 30px no-repeat;
	}
.dime span {
	display: none;
}

.back { text-align: center; }
.back a:link, .back a:visited { color:#333; background-color: #F1F3F3; text-decoration:none;
padding: 3px; border: 2px dashed #ccc;}
.back a:hover { background-color: #fff; color:#c30; }
/* divers */
.rouge {color: #C00; font-weight: bold; }
.info { color: #363; font-style: italic; }
.vert { color: #363; font-weight: bold; }
.auteur { color: #933; font-weight: bold; }
.titre{ color: #000033; }
.date { color: #063; }
.date_strong { color: #063; font-weight: bold; }
.instit { color: #555; }
.commentaire { font-size: 0.9em; font-style: italic; }

#miniflex {
    width: 750px;
    float: left;
    margin: 0;
    padding: 10px 10px 0 10px;
    border-bottom: 1px solid #036;
    }

#miniflex li {
    float: left;
    margin: 0; 
    padding: 0;
    display: inline;
    list-style: none;
    }
    
#miniflex a:link, #miniflex a:visited {
    float: left;
    font-size: 90%;
    line-height: 20px;
    font-weight: bold;
    margin: 0 10px 0 10px;
    text-decoration: none;
    color: #036;
    border-bottom: 4px solid #fff;
    }

#miniflex a.active:link, #miniflex a.active:visited, #miniflex a:hover {
    border-bottom: 4px solid #036;
    color: #036;
    }
 
 .tabs {
	margin-top: 10px;
	margin-bottom: 10px;
}